Subject: bug#26459: 26.0.50; loaddefs.el is regenerated after each "git pull"

From: Glenn Morris <[email-masked]>
Date: Fri, 14 Apr 2017 13:08:39 -0400

Eli Zaretskii wrote:

> I think this is the right direction, but I can only wonder how come
> this problem didn't come up before.  I'm building with -j6 and -j8 for
> a very long time, and never saw such failures, although clearly the
> generated unidata files might not yet exist when loaddefs.el is
> produced.  Is this likely to happen only on slow machines?

I was wondering the same thing and could only come up with the same
hypothesis. :)

(I also wondered if this indicates another area where atomic writes
would help.)